package com.common.bean;

import java.io.Serializable;
import java.util.List;

/**
 * Created by Miaoke on 2017/3/13.
 */

public class DepositMethodsBean implements Serializable {

    private List<String> depositMethods;

    public List<String> getDepositMethods() {
        return depositMethods;
    }

    public void setDepositMethods(List<String> depositMethods) {
        this.depositMethods = depositMethods;
    }
}
